Subject: RTSP Query

From: mdseema <[email-masked]>
Date: Fri, 16 Jun 2000 15:10:27 +0530

Hi,

I am Ms. Seema working for Motorola. I am into implementation of RTSP
Client.I am not sure how to handle SET_PARAMETER and GET_PARAMETER
methods. Can you throw some light

Thanks
Seema

---

From: Jeff Ayars <[email-masked]>
Date: Fri, 16 Jun 2000 12:03:18 -0700

There are no standardized parameters at this time.  Simply returning 451 is 
all that is required.  If there is a set of parameters that make sense for 
your client, you could have code to handle them and publish them with our 
client to enable others to have deeper integration with your client.

JEff